body {
    color: white;
    background-color: rgb(255, 0, 0);
    font-family:Arial, Helvetica, sans-serif;

}

ul{
    display: flex;
    justify-content: space-between;
    list-style-type: none;
    align-items: center;
    padding: 16px;
}

a{
    color: white;
    text-decoration: none;
}

img{
    width: 180px;
    height: 180px;
    border-radius: 50%;
    border: 5px solid white;

}

.center {
    text-align: center;
}

h2{
    color: white;
}

h3{
    color: white;
}

p{
  color: white;
}

h5{
    color: white;

}
input{
    padding: 12px 8px;
    width: 350px;
    color: rgb(255, 0, 0);
    background-color: rgb(255, 255, 255);
    border: 2px solid rgb(3, 0, 0);
    border-radius: 25px;
    text-align: center;
    user-select: none;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
}
